Can't patch 2.6.10 for at91rm9200dk

This forum is for users of Microchip MPUs and who are interested in using Linux OS.

Moderator: nferre

Plohish
Posts: 17
Joined: Wed Dec 28, 2005 4:07 pm

Can't patch 2.6.10 for at91rm9200dk

Fri Mar 10, 2006 11:44 am

I got the kernel 2.6.10 source from maxim.org.za, then tried to upgrade to 2.6.11 (the patches are from the same site). ALL patches (for example 2.6.11-rc1-at91.patch.gz) complain like "Already applied or reverse patch detected".

Patch cmd: "patch -d linux -p1 --dry-run"

Should I add "-R"?
Plohish
Posts: 17
Joined: Wed Dec 28, 2005 4:07 pm

Tue Mar 14, 2006 10:03 am

Obsolete.
andrew@sunpeople.com (maxim.org.za) told me to throw 2.6.10 and use 2.6.15 (mix the kernel 2.6.15 from www.kernel.org and 2.6.15-patch from maxim.org.za).

Return to “LINUX”

Who is online

Users browsing this forum: No registered users and 1 guest